<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="packages\SixLabors.ImageSharp.3.0.0\build\SixLabors.ImageSharp.props" Condition="Exists('packages\SixLabors.ImageSharp.3.0.0\build\SixLabors.ImageSharp.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{90C6F520-7244-4505-8D16-6492803B2EDE}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PTMedicalInsurance</RootNamespace>
    <AssemblyName>WuLuMuQiMI</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Enums.NET, Version=4.0.0.0, Culture=neutral, PublicKeyToken=7ea1c1650d506225, processorArchitecture=MSIL">
      <HintPath>packages\Enums.NET.4.0.1\lib\net45\Enums.NET.dll</HintPath>
    </Reference>
    <Reference Include="ExcelMapper, Version=5.0.0.0, Culture=neutral, PublicKeyToken=6c3f2bec99465df3, processorArchitecture=MSIL">
      <HintPath>packages\ExcelMapper.5.0.166\lib\net45\ExcelMapper.dll</HintPath>
    </Reference>
    <Reference Include="FastReport">
      <HintPath>..\..\..\..\ThirdDLL\FastReport.dll</HintPath>
    </Reference>
    <Reference Include="FastReportFrom">
      <HintPath>..\..\..\原来的代码\FastReportFrom\bin\Debug\FastReportFrom.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.3.3.11, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>packages\SharpZipLib.1.3.3\lib\net45\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="MathNet.Numerics, Version=4.15.0.0, Culture=neutral, PublicKeyToken=cd8b63ad3d691a37, processorArchitecture=MSIL">
      <HintPath>packages\MathNet.Numerics.Signed.4.15.0\lib\net461\MathNet.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IO.RecyclableMemoryStream, Version=2.3.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.IO.RecyclableMemoryStream.2.3.2\lib\net462\Microsoft.IO.RecyclableMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.Excel.15.0.4795.1001\lib\net20\Microsoft.Office.Interop.Excel.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>packages\Newtonsoft.Json.12.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.Core, Version=2.6.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>packages\NPOI.2.6.1\lib\netstandard2.0\NPOI.Core.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML, Version=2.6.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>packages\NPOI.2.6.1\lib\netstandard2.0\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net, Version=2.6.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>packages\NPOI.2.6.1\lib\netstandard2.0\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats, Version=2.6.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>packages\NPOI.2.6.1\lib\netstandard2.0\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="Office, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Excel.14.0.4760.1000\lib\net20\Office.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="PTControl">
      <HintPath>..\..\..\..\ThirdDLL\PTControl.dll</HintPath>
    </Reference>
    <Reference Include="SixLabors.Fonts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=d998eea7b14cab13, processorArchitecture=MSIL">
      <HintPath>packages\SixLabors.Fonts.1.0.0\lib\netstandard2.0\SixLabors.Fonts.dll</HintPath>
    </Reference>
    <Reference Include="SunnyUI, Version=3.2.0.0, Culture=neutral, PublicKeyToken=27d7d2e821d97aeb, processorArchitecture=MSIL">
      <HintPath>packages\SunnyUI.3.2.0\lib\net472\SunnyUI.dll</HintPath>
    </Reference>
    <Reference Include="SunnyUI.Common, Version=3.2.0.0, Culture=neutral, PublicKeyToken=5a271fb7ba597231, processorArchitecture=MSIL">
      <HintPath>packages\SunnyUI.Common.3.2.0\lib\net40\SunnyUI.Common.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Configuration.ConfigurationManager, Version=6.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Configuration.ConfigurationManager.6.0.0\lib\net461\System.Configuration.ConfigurationManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Data.OracleClient" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.IO.Compression.FileSystem" />
    <Reference Include="System.Management" />
    <Reference Include="System.Memory, Version=4.0.1.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Memory.4.5.5\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Runtime.CompilerServices.Unsafe.6.0.0\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Security.AccessControl, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.AccessControl.6.0.0\lib\net461\System.Security.AccessControl.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Xml, Version=6.0.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.Cryptography.Xml.6.0.1\lib\net461\System.Security.Cryptography.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Permissions, Version=6.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.Permissions.6.0.0\lib\net461\System.Security.Permissions.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal.Windows, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.Principal.Windows.5.0.0\lib\net461\System.Security.Principal.Windows.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceProcess" />
    <Reference Include="System.Text.Encoding.CodePages, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Text.Encoding.CodePages.6.0.0\lib\net461\System.Text.Encoding.CodePages.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="UiPath.ExtendedDatatable, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>packages\Datatable.Activities.UiPath.1.0.1\lib\UiPath.ExtendedDatatable.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Business\AbstractMobilePay.cs" />
    <Compile Include="Business\AbstractProcess\AbstractProcess.cs" />
    <Compile Include="Business\AbstractProcess\CallResult.cs" />
    <Compile Include="Business\AbstractProcess\ProcessManager.cs" />
    <Compile Include="Business\AutoResizeForm.cs" />
    <Compile Include="Business\CenterBusiness.cs" />
    <Compile Include="Business\CloudImageService.cs" />
    <Compile Include="Business\OneCodePay.cs" />
    <Compile Include="Business\PasswordKeyboardTrigger.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\KeyBoard\WindowMonitor.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\KeyBoard\KeyBoardHook.cs" />
    <Compile Include="Business\Core\Forms\DischargeAudit\AdmissionRegistration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\AdmissionRegistration.designer.cs">
      <DependentUpon>AdmissionRegistration.cs</DependentUpon>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\AuditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\AuditForm.designer.cs">
      <DependentUpon>AuditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\DischargeRegistration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\DischargeRegistration.designer.cs">
      <DependentUpon>DischargeRegistration.cs</DependentUpon>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\GridViewSetter.cs" />
    <Compile Include="Business\Core\Forms\DischargeAudit\OutpatRegistration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\OutpatRegistration.designer.cs">
      <DependentUpon>OutpatRegistration.cs</DependentUpon>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\PatientMIInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Business\Core\Forms\DischargeAudit\PatientMIInfo.designer.cs">
      <DependentUpon>PatientMIInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Business\Core\Process\ReadCardProcess.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\ProcessScheduler\DischargeAuditService.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\ProcessScheduler\IPAdmRegService.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\ProcessScheduler\IPSettlementService.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\ProcessScheduler\OPRegService.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\ProcessScheduler\OPSettlementService.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\ProcessScheduler\PatientService.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\AdmissionRegistration.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\CancelAdmissionRegistration.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\DischargeRegistration.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\GetAdmissionRequirements.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\OrganizeIPPatientInparam.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\PreSettlement.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\Settlement.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\ShowDischargeAuditForm.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\UploadFee.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\Inpat\VerifyNameConsistency.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\InProcessHandler.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\OrganizePatientRegistrationInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\PreSettlement.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\PreWarning.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\Register.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\Settlement.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\ShowOutPatRegisterForm.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\UploadAdmInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\OutPat\UploadFee.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\FilterPatInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\GetPatMIFullInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\ReadCardProcess.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\SavePatMIFullInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\SetGlobalVariablesAfaterShowPatInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\ShowPatInfo.cs" />
    <Compile Include="Business\Core\SelfServiceMachine\Process\ReadCard\VerifyCardPassword.cs" />
    <Compile Include="Business\DataImoport.cs" />
    <Compile Include="Business\ElectronicSettlementCertificate.cs" />
    <Compile Include="Business\HisMainBusiness.cs" />
    <Compile Include="Business\IMobilePay.cs" />
    <Compile Include="Business\InsuServices.cs" />
    <Compile Include="Business\IrisServices.cs" />
    <Compile Include="Business\PreAndInProcessAnalysis.cs" />
    <Compile Include="Business\STA.cs" />
    <Compile Include="CardReader\CardReader.cs" />
    <Compile Include="CardReader\ECReader.cs" />
    <Compile Include="CardReader\NationECCodeAPI.cs" />
    <Compile Include="CardReader\ReadCardAPI.cs" />
    <Compile Include="CardReader\SFZReader.cs" />
    <Compile Include="Common\AppExtension.cs" />
    <Compile Include="Common\Base64StreamingEncoder.cs" />
    <Compile Include="Common\Common.cs" />
    <Compile Include="Common\DataGridViewExtensions.cs" />
    <Compile Include="Common\SMLib\OneCodePayEncryptUtil.cs" />
    <Compile Include="Common\SMLib\SignUtils.cs" />
    <Compile Include="Common\SMLib\EasyGmUtils.cs" />
    <Compile Include="Common\ECTokenReader.cs" />
    <Compile Include="Common\Encrypt.cs" />
    <Compile Include="Common\ExPortToExcel.cs" />
    <Compile Include="Common\FastReportScript.cs" />
    <Compile Include="Common\SMLib\GmUtil.cs" />
    <Compile Include="Common\HttpEncoder.cs" />
    <Compile Include="Common\Signer.cs" />
    <Compile Include="Common\SMLib\SignUtil.cs" />
    <Compile Include="Common\SMLib\SMUtil.cs" />
    <Compile Include="Common\SMLib\VerifyPasswordEncryptUtils.cs" />
    <Compile Include="Common\Utils.cs" />
    <Compile Include="Common\WinApi.cs" />
    <Compile Include="Demo\Tester.cs" />
    <Compile Include="Entity\BaseLine\ElectronicSettlementCertificate\QueryEcSettlCertStatus.cs" />
    <Compile Include="Entity\BaseLine\ElectronicSettlementCertificate\QueryEcSettlCertUploadResult.cs" />
    <Compile Include="Entity\BaseLine\ElectronicSettlementCertificate\ReUploadEcSettlCert.cs" />
    <Compile Include="Entity\BaseLine\ElectronicSettlementCertificate\UploadEcSettlCert.cs" />
    <Compile Include="Entity\BaseLine\Request\ReqBase1101.cs" />
    <Compile Include="Entity\BaseLine\Response\RespBase1101.cs" />
    <Compile Include="Entity\Base\MedInsuDirectory.cs" />
    <Compile Include="Entity\Cloud\HisPatientInfo.cs" />
    <Compile Include="Entity\EntityBase.cs" />
    <Compile Include="Entity\Insu\InsuInfo.cs" />
    <Compile Include="Entity\Insu\Request\Request1101.cs" />
    <Compile Include="Entity\InterfaceInfo.cs" />
    <Compile Include="Entity\LoginUser.cs" />
    <Compile Include="Entity\Mobile\MobilePatientInfo.cs" />
    <Compile Include="Entity\PatientInfo.cs" />
    <Compile Include="Entity\Insu\Response\Resp1101.cs" />
    <Compile Include="Entity\Request.cs" />
    <Compile Include="Entity\TradeAttribute.cs" />
    <Compile Include="Entity\WorkInjury\Request\RequestQ002.cs" />
    <Compile Include="Entity\WorkInjury\Response\RespQ002.cs" />
    <Compile Include="ExcelImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExcelImport.designer.cs">
      <DependentUpon>ExcelImport.cs</DependentUpon>
    </Compile>
    <Compile Include="FormSetter\ComboxSetter.cs" />
    <Compile Include="FormSetter\DataTableSetter.cs" />
    <Compile Include="FormSetter\GridViewSetter.cs" />
    <Compile Include="FormSetter\GridViewSetterBase.cs" />
    <Compile Include="Forms\AddSignleDirectory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\AddSignleDirectory.designer.cs">
      <DependentUpon>AddSignleDirectory.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\AddSingleDictionary.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\AddSingleDictionary.designer.cs">
      <DependentUpon>AddSingleDictionary.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\BasicData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\BasicData.designer.cs">
      <DependentUpon>BasicData.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\CenterQuery\CenterQuery.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\CenterQuery\CenterQuery.Designer.cs">
      <DependentUpon>CenterQuery.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\CenterQuery\GridViewSetter.cs" />
    <Compile Include="Forms\CenterResult.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\CenterResult.Designer.cs">
      <DependentUpon>CenterResult.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ChooseCard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ChooseCard.designer.cs">
      <DependentUpon>ChooseCard.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ChooseCardNew.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ChooseCardNew.Designer.cs">
      <DependentUpon>ChooseCardNew.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\Clearing.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Clearing.designer.cs">
      <DependentUpon>Clearing.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\EcSettlCertMainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\EcSettlCertMainForm.Designer.cs">
      <DependentUpon>EcSettlCertMainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\EcSettlCertQuery.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\EcSettlCertQuery.Designer.cs">
      <DependentUpon>EcSettlCertQuery.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\EcSettlCertUpload.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\EcSettlCertUpload.Designer.cs">
      <DependentUpon>EcSettlCertUpload.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ElectronicSettlementCertificate\GridViewSetter.cs" />
    <Compile Include="Forms\FeeUpload.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FeeUpload.designer.cs">
      <DependentUpon>FeeUpload.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\HospitalRegister.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\HospitalRegister.designer.cs">
      <DependentUpon>HospitalRegister.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PasswordKeyboardForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PasswordKeyboardForm.Designer.cs">
      <DependentUpon>PasswordKeyboardForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\InformationOfSelfPatients.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\InformationOfSelfPatients.Designer.cs">
      <DependentUpon>InformationOfSelfPatients.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PDFViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PDFViewer.designer.cs">
      <DependentUpon>PDFViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PreAndInProcessAnalysis\PreAndInProcessAnalysisForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PreAndInProcessAnalysis\PreAndInProcessAnalysisForm.Designer.cs">
      <DependentUpon>PreAndInProcessAnalysisForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PrescriptionCirculation\GridViewSetter.cs" />
    <Compile Include="Forms\PrescriptionCirculation\PrescriptionCirculation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PrescriptionCirculation\PrescriptionCirculation.designer.cs">
      <DependentUpon>PrescriptionCirculation.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\SearchAdmdvs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SearchAdmdvs.Designer.cs">
      <DependentUpon>SearchAdmdvs.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PerDesigRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PerDesigRecord.Designer.cs">
      <DependentUpon>PerDesigRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\HandleException.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\HandleException.designer.cs">
      <DependentUpon>HandleException.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\MaintainBasicData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\MaintainBasicData.Designer.cs">
      <DependentUpon>MaintainBasicData.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\OutpatientRegistration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\OutpatientRegistration.designer.cs">
      <DependentUpon>OutpatientRegistration.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PatientInsuInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PatientInsuInfo.designer.cs">
      <DependentUpon>PatientInsuInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PrintDesign.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PrintDesign.Designer.cs">
      <DependentUpon>PrintDesign.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PrintPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PrintPreview.Designer.cs">
      <DependentUpon>PrintPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\SettlementChecklist.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SettlementChecklist.designer.cs">
      <DependentUpon>SettlementChecklist.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\SettlementInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SettlementInfo.designer.cs">
      <DependentUpon>SettlementInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\SlowSpecRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SlowSpecRecord.Designer.cs">
      <DependentUpon>SlowSpecRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\TableButton.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\TableButton.Designer.cs">
      <DependentUpon>TableButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ToRecordChoose.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ToRecordChoose.Designer.cs">
      <DependentUpon>ToRecordChoose.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ToRecordFrom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ToRecordFrom.Designer.cs">
      <DependentUpon>ToRecordFrom.cs</DependentUpon>
    </Compile>
    <Compile Include="Helper\DictionaryHelper.cs" />
    <Compile Include="Helper\DropHelper.cs" />
    <Compile Include="Helper\EncryptHelper.cs" />
    <Compile Include="Helper\IInvokeCenter.cs" />
    <Compile Include="Helper\InvokeCenterFactory.cs" />
    <Compile Include="Helper\InvokeComCenter.cs" />
    <Compile Include="Helper\InvokeDllCenter.cs" />
    <Compile Include="Helper\InvokeHelper.cs" />
    <Compile Include="Helper\InvokeOcxCenter.cs" />
    <Compile Include="Helper\InvokeRestCenter.cs" />
    <Compile Include="Helper\IrisDataHelper.cs" />
    <Compile Include="Helper\JsonHelper.cs" />
    <Compile Include="Helper\ProgressHelper.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Helper\ReadDataTableConverter.cs" />
    <Compile Include="Helper\XmlHelper.cs" />
    <Compile Include="InsuBusiness.cs" />
    <Compile Include="IInsuBusiness.cs" />
    <Compile Include="Business\MobilePay.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Entity\RoleInfo.cs" />
    <Compile Include="Entity\UserInfo.cs" />
    <Compile Include="Properties\UpdateLog.cs" />
    <Compile Include="Variables\Global.cs" />
    <Compile Include="Variables\ModeEnum.cs" />
    <Compile Include="Variables\Response.cs" />
    <Compile Include="Variables\Struct.cs" />
    <Compile Include="Variables\StructExtend.cs" />
    <Compile Include="Variables\TradeEnum.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="ControlSetter\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Business\Core\Forms\DischargeAudit\AdmissionRegistration.resx">
      <DependentUpon>AdmissionRegistration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Business\Core\Forms\DischargeAudit\AuditForm.resx">
      <DependentUpon>AuditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Business\Core\Forms\DischargeAudit\DischargeRegistration.resx">
      <DependentUpon>DischargeRegistration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Business\Core\Forms\DischargeAudit\OutpatRegistration.resx">
      <DependentUpon>OutpatRegistration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Business\Core\Forms\DischargeAudit\PatientMIInfo.resx">
      <DependentUpon>PatientMIInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExcelImport.resx">
      <DependentUpon>ExcelImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\AddSignleDirectory.resx">
      <DependentUpon>AddSignleDirectory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\AddSingleDictionary.resx">
      <DependentUpon>AddSingleDictionary.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\BasicData.resx">
      <DependentUpon>BasicData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\CenterQuery\CenterQuery.resx">
      <DependentUpon>CenterQuery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\CenterResult.resx">
      <DependentUpon>CenterResult.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ChooseCard.resx">
      <DependentUpon>ChooseCard.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ChooseCardNew.resx">
      <DependentUpon>ChooseCardNew.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Clearing.resx">
      <DependentUpon>Clearing.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ElectronicSettlementCertificate\EcSettlCertMainForm.resx">
      <DependentUpon>EcSettlCertMainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ElectronicSettlementCertificate\EcSettlCertQuery.resx">
      <DependentUpon>EcSettlCertQuery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ElectronicSettlementCertificate\EcSettlCertUpload.resx">
      <DependentUpon>EcSettlCertUpload.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FeeUpload.resx">
      <DependentUpon>FeeUpload.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\HospitalRegister.resx">
      <DependentUpon>HospitalRegister.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PasswordKeyboardForm.resx">
      <DependentUpon>PasswordKeyboardForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\InformationOfSelfPatients.resx">
      <DependentUpon>InformationOfSelfPatients.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PDFViewer.resx">
      <DependentUpon>PDFViewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PreAndInProcessAnalysis\PreAndInProcessAnalysisForm.resx">
      <DependentUpon>PreAndInProcessAnalysisForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PrescriptionCirculation\PrescriptionCirculation.resx">
      <DependentUpon>PrescriptionCirculation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\SearchAdmdvs.resx">
      <DependentUpon>SearchAdmdvs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PerDesigRecord.resx">
      <DependentUpon>PerDesigRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\HandleException.resx">
      <DependentUpon>HandleException.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\MaintainBasicData.resx">
      <DependentUpon>MaintainBasicData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\OutpatientRegistration.resx">
      <DependentUpon>OutpatientRegistration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PatientInsuInfo.resx">
      <DependentUpon>PatientInsuInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PrintDesign.resx">
      <DependentUpon>PrintDesign.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PrintPreview.resx">
      <DependentUpon>PrintPreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\SettlementChecklist.resx">
      <DependentUpon>SettlementChecklist.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\SettlementInfo.resx">
      <DependentUpon>SettlementInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Readme.md" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="stdole">
      <Guid>{00020430-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Legacy2CPSWorkaround" Version="1.0.0">
      <PrivateAssets>All</PrivateAssets>
    </PackageReference>
    <PackageReference Include="NPOI">
      <Version>2.6.2</Version>
    </PackageReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\SixLabors.ImageSharp.3.0.0\build\SixLabors.ImageSharp.props')" Text="$([System.String]::Format('$(ErrorText)', 'packages\SixLabors.ImageSharp.3.0.0\build\SixLabors.ImageSharp.props'))" />
  </Target>
</Project>